BODY {
        background-color: #FFFFFF; 
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        scrollbar-face-color: #F2F5F5; 
        scrollbar-highlight-color: #BACBE5; 
        scrollbar-shadow-color: #999999; 
        scrollbar-3dlight-color: #FFFFFF; 
        scrollbar-arrow-color:  #000000; 
        scrollbar-track-color: #E3E3E3; 
        scrollbar-darkshadow-color: #F2F5F5; 
		LINE-HEIGHT: 15px;
		HEIGHT: 100%;
		MARGIN: 0px; BACKGROUND-COLOR: #ffffff;
}
input, select, textarea	{
    font-size: 11px;
    margin: 0; border: #B8B4A2 solid 1px;
	background-image:url('/wcimages/skin/MSOF03/input_background.gif');

}

a:			{color: #000000; text-decoration:none;}
a:link		{color: #1C4A86; text-decoration:none;}
a:visited	{color: #1C4A86; text-decoration:none;}

.Bottom {
	font-size: 9px;
}

a:hover		{color: #B8B4A2; text-decoration:none;}

.style2 {
	FONT-WEIGHT: bold;
	COLOR: #EE7E02;
	font-family: Verdana;
	font-size: 11px;
}
A.style2:link{
	FONT-WEIGHT: bold;
	COLOR: #EE7E02;
	font-family: Verdana;
	font-size: 11px;
}
A.style2:hover{
	FONT-WEIGHT: bold;
	COLOR: #EE7E02;
	font-family: Verdana;
	font-size: 11px;
}
A.style2:visited{
	FONT-WEIGHT: bold;
	COLOR: #EE7E02;
	font-family: Verdana;
	font-size: 11px;
} 

.testoMail{
	font-family: Thaoma;
	font-size: 11px;
	font-style: normal;
	text-decoration:none;
}
.testoNero12 {
	font-size: 12px; font-family: Arial; line-height:1.3;
}
.testoNero14 {
	font-size: 14px; font-family: Arial; line-height:1.3;
}

.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration:none;
	color: #5A6269;
}
.testoPdf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}

A.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration:none;
}
A.link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration:none;
}
A.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration:none;
	font-weight: bold;
	color: #5A6269;
}



HTML {
	HEIGHT: 100%
}
TD {
	LINE-HEIGHT: 15px; 
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
TH {
	FONT-SIZE: 11px; 
	LINE-HEIGHT: 15px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}


SELECT {
	FONT-SIZE: 11px; 
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
}
TEXTAREA {
	FONT-SIZE: 11px; 
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
}
LABEL {
	COLOR: #355384;
	
}

.RipartizElenco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.management {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}


.Rendimento {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}




.Ripartizione {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;
}
A.Ripartizione:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;
	color:#000000;
}
A.Ripartizione:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#000000;
	text-decoration:none;
}
A.Ripartizione:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#000000;
	text-decoration:none;
}

.TestoPdf {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}



.Ripartizione1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}

.pdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.gestori {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
}

.style1 {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}




.style3 {
	FONT-WEIGHT: normal;
	COLOR: #0060af;
	font-size: 18px;
}
.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 28px
}

.SubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #005faf; LINE-HEIGHT: 22px
}
.subheader2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #005faf; LINE-HEIGHT: normal; FONT-FAMILY: "Lucida Grande", "Trebuchet MS", Arial, sans-serif; LETTER-SPACING: 2px}

.subheaderSEL {TEXT-DECORATION: none}

.requiredfield {
	BORDER-LEFT-COLOR: #ffffcc; BORDER-BOTTOM-COLOR: #ffffcc; BORDER-TOP-COLOR: #ffffcc; BACKGROUND-COLOR: #ffffcc; BORDER-RIGHT-COLOR: #ffffcc
}
.MenuNEF {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}

.MenuNEF:link {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.MenuNEF:hover {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.MenuNEF:visited {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}

.MenuNEF_grigio {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #868990;
	font-weight: bold;
}
A.MenuNEF:link {
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
A.MenuNEF:hover {
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
A.MenuNEF:visited {
	text-decoration:none;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}


.ClientiNef {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5C5C5C;
	font-weight: normal;
	font-style: normal;
}
.Sottomenu2Selected {
	background-color: #e3e3e3;
}
.Nav {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
.Azioni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000097;
}
.BottomNef {
	font-size: 9px;
	color: #AAAAAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Neg {
	color: #FF0000;
	font-size: 11px;
}
.Pos {
	font-size: 11px;
	color: #009900;
}
.Positivo {
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009900;
}
.Negativo {
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.Arancione {
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFA500;
}

.Sottomenu {
	font-size: 11px;
	color: #3E3E3E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
.Testo {
	font-size: 11px;
	text-align: justify;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.testoWhite {
	font-size: 18px;
	color: #FFFFFF;
	text-align: justify;
	line-height: normal;
	font-family: "Trebuchet MS";
}
.testoLarge {
	font-size: 13px;
	text-align: justify;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.testoBlu4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#2155B6
}

.testoGridBlue {	
	font: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;		 
}
.testataSilver {	
	font: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	border-right: 1px solid #9D9D9E;	
	border-top: 1px solid #9D9D9E;
	border-bottom: 1px solid #9D9D9E; 
	color: black;		
	filter:progid:DXImageTransform.Microsoft.Gradient(
    GradientType=0,StartColorStr='#ffffffff',EndColorStr='#C4C4C4');	
} 
.WhereUAre {
	font-size: 9px;
	color: #6C6C6C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.stampa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.Sottomenu2 {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.Sottomenu3 {
	font-size: 10px;
	font-weight: normal;
	color: #3E3E3E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.MenuTop {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.MenuPrezzi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	text-decoration: none;
	letter-spacing: 2px;
}


A.MenuPrezzi:link {
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	text-decoration: none;
	letter-spacing: 2px;
}

A.MenuPrezzi:hover{
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	text-decoration: none;
	letter-spacing: 2px;
}
.PerformanceTitolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


A.MenuPrezzi:visited {
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	text-decoration: none;
	letter-spacing: 2px;
}

.Aggiornamento {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: oblique;
	color: #666666;
}
.DataIndici {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #666666;
}
.testoNef {
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.testoInput {
	font-size: 11px; font-family: Arial
}
input.testoInput {
	FONT-SIZE: 11px;
	background-color: #FFFFFF;
	background-image: url('/nefimages/input_background.gif');
	border: 1px solid #B8B4A2;
}

input.testoIn {
	font-size: 11px; font-family: Arial;
	background-color: #FFFFFF;
    font-size: 11px;
    margin: 0; border: #B8B4A2 solid 1px;
	text-align:right;
	background-image:url('/wcimages/skin/MSOF03/input_background.gif');
}
.testoBtn {
	font-size: 12px; font-family: Arial
	font-weight: bold;
}
.testoBtn1 {
	font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
input.testoBtn {
	font-size: 12px; font-family: Arial
	background-color: #FFFFFF;
    font-size: 11px;
	font-weight: bold;
	margin: 0; border: #B8B4A2 solid 1px;
	text-align:center;
	background-image:url('/wcimages/skin/MSOF03/input_background_blue.jpg');
}
.testoWide {
    FONT-SIZE: 11px;
	BORDER-TOP-WIDTH: 0px; 
	FONT-WEIGHT: bold; 
	BORDER-LEFT-WIDTH: 0px; 
	WIDTH: 100%; 
	COLOR: black; 
	BORDER-BOTTOM: #ccc 1px solid; 
	BORDER-RIGHT-WIDTH: 0px
}
.glossario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033CC;
}
.comments {
	BACKGROUND-COLOR: #FFFFE1; COLOR: #000000; 
	font-family: Verdana, Helvetica, Geneva, san serif; 
	font-size: 10px;  border:solid windowtext .5pt; 
	padding:0cm 0cm 0cm 0cm;
}
.Performance {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #666666;
	font-weight: bold;
}
A.Performance:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #666666;
	font-weight: bold;
}
A.Performance:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #666666;
	font-weight: bold;
}

.testoBtnG {
    font-size: 14px; font-family: Arial;	
	background-color: #CCCCCC;
	font-weight: bold;
	text-align:center;
}
.Sottomenu4 {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	font-family: Verdana;
	text-align: left;
}
.testoBox {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	font-family: Verdana;
	text-align: left;
	line-height: 1.7;
}

.TitoloIndici{
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.testoBordoGridGrigio {

	COLOR: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; border:solid windowtext .5pt; padding:0cm 0cm 0cm 0cm;  border:solid #DDDDDD .5pt;
}

.toolbar2 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px; 
	font-weight:bold;
	border-bottom: 1px solid #B9B9BB;
	color: black;		
	filter:progid:DXImageTransform.Microsoft.Gradient(
    GradientType=0,StartColorStr='#CFCFCF',EndColorStr='#F3F3F4');	
}

.toolbar3 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; 
	font-weight:bold;
	border-bottom: 0px ;
	border-top: 0px ;
	border-left: 0px ;
	color: #3E3E3E;		
	filter:progid:DXImageTransform.Microsoft.Gradient(
    GradientType=0,StartColorStr='#FFDDAA',EndColorStr='#F9F5EE');	
}

.toolbar1 {	
	font: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	border-top: 1px solid   #BFC9D5;
	border-bottom: 1px solid #8397B1;
	border-left: 1px solid #828C9B;
	color: black;		
	filter:progid:DXImageTransform.Microsoft.Gradient(
    GradientType=0,StartColorStr='#D0D7EC',EndColorStr='#C2CEDC');	
}
.toolbar0 {	
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	border-top: 1px solid   #BFC9D5;
	border-bottom: 1px solid #8397B1;
	color: black;		
	filter:progid:DXImageTransform.Microsoft.Gradient(
    GradientType=0,StartColorStr='#C1C4C8',EndColorStr='#E3E3E3');	
}

.toolbar_errore {	
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	border-top: 1px solid   #BFC9D5;
	border-bottom: 1px solid #8397B1;
	color: black;		
	filter:progid:DXImageTransform.Microsoft.Gradient(
    GradientType=0,StartColorStr='#CB4928',EndColorStr='#FF7E5C');	
}
.testoRosso {
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.testoAlert{
	font-size: 11px;
	font-weight: bold;
	color: red;
	font-family: Arial;
}

.testoAlertBig{
	font-size: 13px;
	font-weight: bold;
	color: red;
	font-family: Arial;
}

.testoConfirm{
	font-size: 13px;
	font-family: Arial;
	line-height:1.3;
}


.testoverde{
	font-size: 10px;
	font-weight: bold;
	color: #29A300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.filterSilver {	 
	border-top: 1px solid #A9A9AB;	
	border-left: 1px solid #B5B5B5;
	filter:progid:DXImageTransform.Microsoft.Gradient(
    GradientType=0,StartColorStr='#CFCFCF',EndColorStr='white');	
}

.toolbarArancio {	 
	border-top: 1px solid #A9A9AB;	
	border-left: 1px solid #B5B5B5;
	filter:progid:DXImageTransform.Microsoft.Gradient(
    GradientType=1,StartColorStr='#FF8714',EndColorStr='white');	
}

.testoAzzurro {
	font-size: 10px;
	font-weight: normal;
	color: #497AC2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.testoBlu {
	font-size: 10px;
	font-weight: normal;
	color: #1c4a86;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}


.testoBianco {
	font-size: 11px;
	font-weight: ;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.colorBlu {
 background-color:#5394FF;
 }

.colorArancio {
 background-color:#FF6600;
 }
 
 .colorNero {
 background-color:#000000;
 }
 
.colorGrigio {
 background-color:#EBEBEB;
}

.MapSpacer {
	height="1px";
	background-color:#000000;
}

.MapH1 {
	line-height:normal;
	background-image: url("../nefimages/gradient.png") repeat-Y;
	font-size: 25px;
	padding: 2%;
}

.MapH2 {
	font-size: 15px;
	font-weight:bolder;
	padding: 2%;
}

.MapH3 {
	font-size: 10px;
	padding: 2%;
}
.tabellaIntestazione {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	border:solid windowtext .5pt; 
	padding:0cm 0cm 0cm 0cm;  
	border:solid #DDDDDD .5pt;
	text-transform:uppercase;	
	background-color: #EEEEEE;
}
.testoTabella { 
	font-family:Arial;
	font-size:11px;
}
.titoloTabella { 
	font-family:Arial;
	font-size:11px;
} 
 
